body {
  width: 100%;
  height: 100%;
  min-width: 577px;
  overflow: auto;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
a {
  color: #333;
}
.app-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding-top: 3.8rem;
}
.titleView {
  width: 100%;
  text-align: center;
  padding: 1rem 0;
}
.titleView .titleText {
  font-size: 1.3rem;
  font-weight: bold;
  margin: 0 auto;
  text-align: center;
}
.titleView .bottomLine {
  width: 100%;
  height: 2px;
  background-color: #ec1e1e;
  margin: 0 auto;
  width: 3rem;
  margin-top: 0.5rem;
}
.carousel-image-view {
  width: 100%;
  height: 30rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
.carousel-title-view {
  font-size: 1.9rem;
  color: #fff;
  text-align: center;
  padding-top: 10rem;
}
.tjxx-contianer img {
  width: 100%;
}

.tjxx-box {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.tjxx-box img {
  height: 100%;
  width: 100%;
  cursor: pointer;
}
.tjxx-info {
  position: absolute;
  bottom: -3rem;
  left: 0;
  width: 100%;
  height: 100%;
  color: rgba(255, 255, 255, 0.95);
  line-height: 0.5rem;
  padding: 0.2rem 1rem;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-direction: column;
  cursor: pointer;
}
.tjxx-info p {
  margin-bottom: 0.8rem;
}
.tjxx-box:hover img {
  width: 120%;
  height: 120%;
  transition-property: width, height;
  transition-duration: 0.3s;
  transition-timing-function: linear;
}

.tjxx-box:hover .tjxx-info {
  background: linear-gradient(
    to top,
    rgba(94, 94, 94, 0.5),
    rgba(94, 94, 94, 0.1),
    rgba(94, 94, 94, 0)
  );
  bottom: 0;
  transition-property: bottom;
  transition-duration: 0.3s;
  transition-timing-function: linear;
}

.tjxx-type {
  font-size: 0.8rem;
}
.tjxx-title {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.2rem;
}
.tjxx-desc {
  font-size: 0.9rem;
  line-height:1.2rem;
  color: rgba(255, 255, 255, 0.753);
}
.tjxx-href {
  color: #fff;
  font-size: 0.9rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  cursor: pointer;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.tjxx-href svg {
  color: #c7000b;
  margin-left: 0.2rem;
  width: 1rem;
  font-weight: bold;
}
.tjxx-href:hover svg {
  margin-left: 0.5rem;
  transition-property: margin-left;
  transition-duration: 0.2s;
  transition-timing-function: ease;
}

.aqfu-contianer {
  width: 100%;
  height: 30rem;
  margin-top: 30px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
}
.aqfu-info {
  width: 50%;
  height: 100%;
  position: relative;
}
.aqfu-image {
  width: 50%;
  height: 100%;
  position: relative;
}
.bottom-contianer {
  background-color: #efefef;
}
.bottom-top-view {
  border-bottom: 1px solid #d5d5d5;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
}
.search-view .search-box {
  border: 1px solid #d4d4d4;
  background-color: #fff;
  padding: 0.6rem;
}
.search-view .search-box input {
  border: none;
  border-right: 1px solid #d4d4d4;
  width: 20rem;
  font-size: 0.9rem;
}
.search-view .search-box input:focus {
  outline: 0;
}
.search-view .search-box .searchButton {
  padding: 0px 0px 0px 0.4rem;
  color: #bbb7b7;
  cursor: pointer;
}
.list-view {
  padding: 0.5rem 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 3rem;
}
.list-view .list-item-view {
  padding: 0.5rem;
}
.list-view .list-item-view > div {
  margin-bottom: 0.5rem;
}
.list-view .list-item-view .list-item-title {
  font-weight: bold;
}
.list-view .list-item-view .list-two-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 10rem;
}
.list-view .list-item-view .list-two-list .list-item-desc {
  display: flex;
  margin-right: 1rem;
}

.list-view .list-item-view .list-item-desc {
  font-size: 0.9rem;
  margin-bottom: 0.5rem;
}
.list-view .list-item-view .imageView {
  width: 6.5rem;
  height: 6.5rem;
}
.list-view .list-item-view .imageView img {
  width: 100%;
  height: 100%;
}
.bottom-bottom-view {
  border-top: 1px solid #d5d5d5;
  height: 3rem;
  line-height: 3rem;
  text-align: center;
}
.carousel-info-view {
  color: #333;
  margin: 0px auto;
  position: relative;
}
.carousel-info-view .infoView {
  position: absolute;
  /* top: 30%; */
  /* left: 10%; */
  width: 100%;
  padding: 0 5%;
}
.carousel-info-view .title-view {
  font-size: 2.2rem;
  font-weight: normal;
  margin-bottom: 1rem;
  margin-top: 10%;
}
.carousel-info-view .title-center-view {
  font-size: 2rem;
  font-weight: 400;
  margin-bottom: 0.5rem;
  margin-top: 15%;
  text-align: center;
  width: 100%;
}
.carousel-info-view .desc-view {
  font-size: 1rem;
  margin-bottom: 1rem;
  width: 41rem;
  line-height: 1.5rem;
}

.carousel-info-view .title-center-des-view {
  font-size: 1.1rem;
  margin-bottom: 1rem;
  text-align: center;
  width: 41rem;
  line-height: 2rem;
  width: 100%;
}
.button-view {
  font-size: 0.8rem;
  color: #444;
  border: 1px solid #444;
  background-color: rgba(255, 255, 255, 0.2);
  padding: 0.4rem 0.5rem;
  width: 9rem;
  text-align: center;
  cursor: pointer;
}
.button-view:hover {
  background-color: rgba(199, 0, 10, 0.8);
  border-color: rgba(199, 0, 10, 0.8);
  color: #fff;
}

.jkkj-title {
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0.5rem auto;
  text-align: center;
  padding: 0 1rem;
  color:#ffffff;
}
.xxms-contianer {
  width: 100%;
  height: 100%;
  padding: 1rem 0;
}
.xxms-title {
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0.5rem auto;
  text-align: center;
  padding: 0 1rem;
}
.xxms-subTitle {
  font-size: 1.2rem;
  font-weight: bold;
  margin: 1rem auto;
  text-align: center;
  padding: 0 1rem;
}
.xxms-desc {
  text-indent: 2em;
  font-size: 1rem;
  margin: 0 auto;
  text-align: center;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
  padding: 1rem 1rem;
  line-height: 1.8rem;
}
.xxms-desc-left {
  text-indent: 2em;
  font-size: 1rem;
  margin: 0 auto;
  text-align: left;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
  padding: 1rem 1rem;
  line-height: 1.8rem;
}
.xxms-video {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30rem;
  margin-bottom: 2rem;
}
.xxms-video video {
  background-color: #000;
  object-fit: cover;
}
.xxms-list {
  display: flex;
  flex-direction: row;
  margin: 2rem 3rem;
}
.xxms-list-item {
  width: calc(50% - 2rem);
  margin: 0 1rem;
  height: 10rem;
  background-image: url(../images/about/dizuo.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 90%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.xxms-info {
  margin-bottom: 3.5rem;
}
.xxms-info p {
  margin-bottom: 0rem;
}
.xxms-info b {
  color: #c7000b;
  font-size: 1.1rem;
}
.xxms-list-view {
  margin-top: 3rem;
  margin-bottom: 6rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.xxms-list-item-view {
  position: relative;
  display: flex;
  flex-direction: column;
  margin-right: 4rem;
  align-items: center;
  position: relative;
}
.xxms-list-item-view:last-child {
  margin-right: 0;
}
.xxms-list-item-view img {
  width: 10rem;
}
.xxms-signView {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 6.3rem;
  font-size: 0.9rem;
}
.xxms-signView2 {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 5.3rem;
  font-size: 0.9rem;
}
.xxms-textView {
  padding-left: 1rem;
  font-size: 0.9rem;
  text-align:center;
}
.jiagou-container {
  background-image: linear-gradient(
    -36deg,
    #ffffff 20%,
    #f1f3f6 59%,
    #e7e9ef 100%
  );
}
.xxxx-container {
  padding: 1rem 0 3rem 0;
}
.image-view {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 3rem;
}
.image-view img {
  max-width: 90%;
}
.image-list-view {
  display: flex;
  flex-direction: row;
  margin-bottom: 2rem;
  padding: 0px 3rem;
}
.image-item-view {
  flex: 1;
  min-width: none;
  margin-left: 2rem;
}
.image-item-view:first-child {
  margin-left: 0;
}

.image-item-view img {
  width: 100%;
  height: 100%;
}
.image-item-view2 {
  flex: 1;
  min-width: none;
  margin-left: 3rem;
}
.image-item-view2:first-child {
  margin-left: 20;
}
.image-item-view2 img {
  padding: 0rem 1rem;
  width: 100%;
  height: 60%;
}
.image-item-title{
  font-size: 1.4rem;
  font-weight: bold;
  text-align: left;
  color: #20347e;
  padding: 1rem 1rem;
  margin-top: 0.5rem;
}
.image-item-des{
  font-size: 0.9rem;
  margin: 0 auto;
  text-align: left;
  padding: 0rem 1rem;
  margin-bottom: 1rem;
  line-height: 1.8rem;
}
.anquan-container {
  background-image: url(../images/safe/anquanbg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.hezuo-container {
  background-image: url(../images/cooperate/bgggg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.list-box-view {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.5rem;
  padding: 0 8rem;
  position: relative;
  cursor: pointer;
}
.list-box-view .desc {
  position: absolute;
  display: none;
  z-index: 11;
  background-color: #fff;
  padding: 2rem;
  left: 0;
  top: calc(100% + 0rem);
  width: calc(100% - 16rem);
  margin: 0px 8rem;
  min-height: 16rem;
  box-shadow: 0px 0px 4px #ccc;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
}
.list-item-view-bottom .desc {
  bottom: 7rem;
  top: auto;
}
.list-box-view .list-item-view:hover {
  border-top: 3px solid rgba(199, 0, 10, 0.8);
}
.list-box-view .list-item-view-bottom:hover {
  border-top: 3px solid #fff;
  border-bottom: 3px solid rgba(199, 0, 10, 0.8);
}
.list-box-view .list-item-view:hover .desc {
  display: block;
}
.list-box-view .list-item-view {
  background-color: #fff;
  flex: 1;
  min-width: none;
  margin-right: 0.5rem;
  padding: 0rem 2rem;
  height: 7rem;
  display: flex;
  align-items: center;
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff;
}
.list-box-view .list-item-view:last-child {
  margin-right: 0;
}
.list-box-view .list-item-view .icon {
  width: 3rem;
  margin-right: 1.2rem;
}
.list-box-view .list-item-view .text {
  font-size: 1.1rem;
  font-weight: 500;
}
.xxxx-list-view {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 3rem;
}
.xxxx-list-item-view {
  width: calc(25% - 1rem);
  margin-right: 1rem;
  overflow: hidden;
  background-color: #f8f8f8;
  border-bottom: 2px solid #f8f8f8;
  margin-bottom: 1rem;
}
.xxxx-list-item-view:hover {
  cursor: pointer;
  border-bottom: 2px solid #c7000b;
}
.xxxx-list-item-view:last-child {
  margin-right: 0;
}
.xxxx-list-item-view .xxxx-imgView {
  width: 100%;
  height: 9rem;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
.xxxx-list-item-view:hover .xxxx-imgView {
  background-size: 120%;
  transition-property: background-size;
  transition-duration: 0.5s;
  transition-timing-function: linear;
}
.xxxx-list-item-view .xxxx-textView {
  padding: 0.5rem 1rem;
  font-size: 0.9rem;
  line-height: 1.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.xxxx-list-item-view .xxxx-textView .tag {
  border-radius: 1rem;
  border: 1px solid #333;
  padding: 0rem 1rem;
  font-size: 0.5rem;
  line-height: 1.3rem;
  scale: 0.8;
}
.xxxx-titleView {
  margin: 0.8rem 0.5rem;
  font-size: 0.95rem;
  font-weight: 500;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.xxxx-timeView {
  margin: 0 0.5rem 0.5rem 0.5rem;
  color: #666;
  font-size: 0.9rem;
}
.contact-tab-container .tabView {
  width: 99%;
  margin: 0 auto;
  border-bottom: 1px solid #d5d5d5;
  margin-top: 3rem;
  margin-bottom: 2rem;
  position: relative;
}
.contact-tab-container .tabContainer {
  display: flex;
  flex-direction: row;
  position: relative;
}
.contact-tab-container .tabTextView {
  width: auto;
  line-height: 2.5rem;
  padding: 0px 1rem;
  font-size: 1.3rem;
  color: #232323;
}
.contact-tab-container .tabTextView.active {
  border-bottom: 2px solid #c7000b;
}
.table-view {
  margin-top: 2rem;
  border-top: 1px solid #f0f0f0;
  overflow: hidden;
}
.table-row-view {
  border-bottom: 1px solid #d5d5d5;
  padding: 1rem 0px;
}
.table-row-view:nth-child(even) {
  background-color: #f8f8f8;
}
.table-col-left-view {
  text-align: center;
}
.table-col-right-view {
  line-height: 1.8rem;
}
.table-col-view {
  padding: 2rem;
}

.table-tb-title {
  margin-bottom: 0.5rem;
  font-size: 1.2rem;
}
.table-tb-desc.active {
  color: #003399;
}
.about-title-view {
  line-height: 3rem;
  margin-left: 1rem;
}
.yyyy-title {
  font-size: 1.8rem;
  font-weight: bold;
  margin: 1rem auto 0rem auto;
  text-align: center;
  padding: 0 1rem;
}
.yyyy-list-view {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 3rem;
}
.yyyy-list-item-view {
  width: 16rem;
  height: 15rem;
  border: 1px solid #d5d5d5;
  padding: 1rem;
  position: relative;
  margin-left: 3.5rem;
  margin-right: 3rem;
  margin-bottom: 3rem;
}
.yyyy-list-item-view::before {
  content: "";
  width: 1rem;
  height: 1rem;
  border-top: 1px solid #20347e;
  border-left: 1px solid #20347e;
  position: absolute;
  top: -1px;
  left: -1px;
}
.yyyy-list-item-view::after {
  content: "";
  width: 1rem;
  height: 1rem;
  border-bottom: 1px solid #20347e;
  border-right: 1px solid #20347e;
  position: absolute;
  bottom: -1px;
  right: -1px;
}

.yyyy-list-item-view4 {
  width: 25rem;
  height: 15rem;
  border: 1px solid #d5d5d5;
  padding: 1rem;
  position: relative;
  margin-left: 5rem;
  margin-right: 3rem;
  margin-bottom: 3rem;
}
.yyyy-list-item-view4::before {
  content: "";
  width: 1rem;
  height: 1rem;
  border-top: 1px solid #20347e;
  border-left: 1px solid #20347e;
  position: absolute;
  top: -1px;
  left: -1px;
}
.yyyy-list-item-view4::after {
  content: "";
  width: 1rem;
  height: 1rem;
  border-bottom: 1px solid #20347e;
  border-right: 1px solid #20347e;
  position: absolute;
  bottom: -1px;
  right: -1px;
}

.yyyy-list-item-view8 {
  width: 15rem;
  height: 15rem;
  background:#ffffff;
  border: 1px solid #d5d5d5;
  padding: 1rem;
  position: relative;
  margin-left: 1rem;
  margin-right: 1rem;
  margin-bottom: 3rem;
}
.yyyy-list-item-view8::before {
  content: "";
  width: 1rem;
  height: 1rem;
  border-top: 1px solid #20347e;
  border-left: 1px solid #20347e;
  position: absolute;
  top: -1px;
  left: -1px;
}
.yyyy-list-item-view8::after {
  content: "";
  width: 1rem;
  height: 1rem;
  border-bottom: 1px solid #20347e;
  border-right: 1px solid #20347e;
  position: absolute;
  bottom: -1px;
  right: -1px;
}

.yyyy-list-view-images {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 3rem;
  margin-top:-1rem;
}

.yyyy-list-item-view-images {
  width: 20rem;
  height: 15rem;
  border: 0px solid #d5d5d5;
  padding: 0rem;
  position: relative;
  margin-left: 1rem;
  margin-right: 1rem;
  margin-bottom: 3rem;
}
.yyyy-list-item-view-images::before {
  content: "";
  width: 1rem;
  height: 1rem;
  border-top: 0px solid #20347e;
  border-left: 0px solid #20347e;
  position: absolute;
  top: -1px;
  left: -1px;
}
.yyyy-list-item-view-images::after {
  content: "";
  width: 1rem;
  height: 1rem;
  border-bottom: 0px solid #20347e;
  border-right: 0px solid #20347e;
  position: absolute;
  bottom: -1px;
  right: -1px;
}

.yyyy-list-item-desc {
  text-indent: 2em;
  font-size: 1rem;
  margin: 0 auto;
  text-align: center;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
  padding: 1rem 1rem;
  line-height: 1.8rem;
}

.yyyy-list-image-view {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 3rem;
}
.yyyy-list-image-view img {
  max-width: 90%;
  height:12rem;
}

.yyyy-item-icon {
  height: 3.5rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
}
.yyyy-item-icon .icon {
  height: 100%;
}
.yyyy-item-title {
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
  color: #20347e;
  margin-bottom: 1rem;
}
.yy-list {
  padding-left: 1.5rem;
}
.yy-list-item {
  position: relative;
  margin-bottom: 1.5rem;
  font-size: 0.9rem;
}
.yy-list-item::before {
  content: "";
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 50%;
  background-color: #20347e;
  position: absolute;
  top: 0.5rem;
  left: -1rem;
}
.zzzz-container {
  background-image: url(../images/product/bggg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 25rem;
}
.zzzz-box-container {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.zzzz-list-view {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.zzzz-list-item-view {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 1rem;
  width: 10rem;
}
.zzzz-list-item-view img {
  margin-bottom: 1rem;
  width: 100%;
}
.zzzz-list-item-view .textView {
  color: #fff;
}
.zzzz-list-item-view3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 3rem;
  width: 15rem;
}
.zzzz-list-item-view3 img {
  margin-bottom: 1rem;
  width: 60%;
}
.zzzz-list-item-view3 .textView {
  color: #fff;
  text-align:center;
}
.aqfu-box-container {
  height: 100%;
}
.aqfu-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1.5rem;
}
.aqfu-info-title {
  font-size: 1.5rem;
  margin-bottom: 2rem;
  color:#ffffff;
}
.aqfu-info-desc {
  margin-bottom: 2rem;
  color:#ffffff;
}
.aqfu-info-btn {
}
.aqfu-image {
  display: flex;
  align-items: center;
  justify-content: center;
}
.aqfu-image img {
  max-width: 95%;
  max-height: 95%;
}
.aaaa-list-view {
  display: flex;
  margin: 2rem 1.5rem;
}
.aaaa-list-item-view {
  background-color: #fafafa;
  width: 33%;
  height: 24rem;
  margin-right: 1.5rem;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.aaaa-list-item-view:hover {
  background-color: #f3f3f3;
}
.aaaa-list-item-view:hover .imageView {
  background-size: 120%;
  transition-property: background-size;
  transition-duration: 0.5s;
  transition-timing-function: linear;
}
.aaaa-list-item-view:last-child {
  margin-right: 0;
}
.aaaa-list-item-view .imageView {
  width: 100%;
  height: 12rem;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  position: relative;
}
.aaaa-list-item-view .signView {
  position: absolute;
  left: 0;
  top: 0;
  background-color: #8d8d8ddb;
  display: inline-block;
  padding: 0.2rem 1rem;
  color: #fff;
  font-size: 0.9rem;
}
.aaaa-list-item-view .infoView {
  padding: 1rem;
}
.aaaa-list-item-view .infoTitleView {
  height: 3rem;
  font-weight: bold;
  display: flex;
  flex-direction: row;
  overflow: hidden;
}
.aaaa-list-item-view .infoDataView {
  height: 2.5rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  font-size: 0.9rem;
}
.aaaa-list-item-view .infoDataView span {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.aaaa-list-item-view .infoDataView span svg {
  margin-right: 0.3rem;
}
.aaaa-list-item-view .infoDescView {
  font-size: 0.9rem;
}
.xw-list-view {
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: 1rem;
}
.xw-list-item-view {
  padding: 1rem 0.5rem;
}
.xw-list-item-view:hover {
  color: #c7000b;
}
.xw-list-item-title {
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 0.3rem;
}
.xw-list-item-desc {
  font-size: 0.95rem;
  color: #444;
}
.buttonsContainer {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 5rem;
}
.buttonView {
  font-size: 0.8rem;
  color: #333;
  border: 1px solid #333;
  background-color: rgba(255, 255, 255, 0.678);
  padding: 0.4rem 0.5rem;
  width: 9rem;
  text-align: center;
  cursor: pointer;
  margin-right: 2rem;
}
.buttonView:hover {
  background-color: rgba(199, 0, 10, 1);
  border-color: rgba(199, 0, 10, 1);
  color: #fff;
}
.search-view .search-input-view {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  padding: 0.4rem;
}
.search-view .search-input-view input {
  width: 15rem;
  font-size: 0.9rem;
}
.html-container {
  padding: 0 0 3rem 0;
}
.html-container .html-title {
  font-size: 1.5rem;
  font-weight: bold;
  margin: 1rem auto;
  text-align: center;
  padding: 0 1rem;
}
.html-container .html-sub-title {
  font-size: 1.1rem;
  margin: 1rem auto;
  text-align: center;
  padding: 0 1rem;
  color: #444;
}
.html-container .html-content {
  padding: 0 2rem;
  text-indent: 2em;
  min-height: 40rem;
  line-height: 1.8rem;
  display: flex;
  flex-direction: column;
}
.html-container .html-content img {
  max-width: 80%;
  min-width: 50%;
  margin: 1rem;
  align-self: center;
}
.about-bottom-view {
  margin-bottom: 4rem;
}
.about-bottom-view .image-view {
  margin-top: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: calc(100% - 48px);
}
.about-bottom-view img {
  width: 100%;
}
.xxms-type-contianer {
  padding: 1rem 0;
}
.xxms-type-contianer .title {
  font-weight: bold;
  margin-right: 1.5rem;
}
.xxms-type-contianer span {
  padding: 0.2rem 1rem;
  margin-right: 1rem;
  border: 1px solid #333;
  font-size: 0.7rem;
  border-radius: 1rem;
  cursor: pointer;
  font-weight: 500;
}
.xxms-type-contianer span.active {
  background-color: #c7000b;
  color: #fff;
  border-color: #c7000b;
}
.zhaoping-container {
  margin-bottom: 5rem;
  font-size: 0.95rem;
}
.zhaoping-container .buttonView {
  background-color: #c7000b;
  color: #fff;
  border-color: #c7000b;
}
.shuliangView,
.zhiweiView {
  text-align: center;
}
.zhiweiView:hover {
  color: #c7000b;
  text-decoration: underline;
  cursor: pointer;
}
.num {
  font-size: 1.3rem;
  font-weight: bold;
}
.unit {
  font-size: 0.9rem;
}
.grjj-container {
  /* background-color: #ebf2f5; */
}
.zz-container {
  background-color: #ebf2f5;
  min-height: 30rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.zz-list-container {
  width: 90%;
  height: 80%;
  overflow: hidden;
}
.image-box-view {
  width: 100%;
  height: 100%;
}
.text-container {
  width: 100%;
  height: 100%;
  text-indent: 2em;
  padding: 4rem;
  line-height: 1.8rem;
}
.text-container {
  margin-bottom: 1rem;
}
.image-container {
  padding: 3rem;
}
.image-container img {
  width: 100%;
}

.text-list-container {
  padding: 3rem 0;
  padding-left: 2rem;
}
.text-list-item {
  margin-bottom: 1.1rem;
  font-size: 1.08rem;
}

.contectButtonsView {
  position: fixed;
  right: 2rem;
  bottom: 10vh;
  width: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #003399;
  padding: 0.6rem 1.5rem 0.5rem 1.5rem;
  border-radius: 0.5rem;
  z-index: 1000;
}
.contectItemView {
  margin-bottom: 0.7rem;
  width: 2rem;
  color: #fff;
  cursor: pointer;
}
.contectItemView:hover {
  color: #ccc;
}
.contectItemView > div {
  line-height: 1.3rem;
  font-size: 0.95rem;
}
.contectItemView > svg {
  width: 2rem;
  margin-bottom: 0.2rem;
}
.contectItemView:last-child {
  margin-bottom: 0;
}
.contect-dialog-view {
  background-color: #fff;
  position: fixed;
  bottom: 10vh;
  right: 5rem;
  box-shadow: 0px 0px 4px #ccc;
  border-radius: 4px;
  width: 25rem;
  overflow: hidden;
  transform: scale(0.95);
  height: 26rem;
  z-index: 1001;
  display: none;
}
.contect-dialog-title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 0.5rem;
  background-color: #003399;
  color: #fff;
}
.contect-dialog-title-buttons {
  display: flex;
  flex-direction: row;
}
.contect-dialog-title-buttons > div {
  cursor: pointer;
}
.contect-dialog-title-buttons > div:hover {
  color: #ccc;
}
.contect-dialog-title-buttons > div svg {
  width: 1.7rem;
}
.contect-dialog-content {
  min-height: 12rem;
  border-bottom: 1px solid #eee;
  padding: 1rem;
}
.contect-dialog-content-offine {
  padding: 0.5rem;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.contect-dialog-content-offine input {
  border-radius: 4px;
  border: 1px solid #ccc;
  padding: 0.3rem 0.5rem;
  width: 100%;
  margin: 0.5rem 0;
}
.contect-dialog-content-offine input:focus {
  outline: none;
}
.contect-dialog-content-submit-button {
  align-self: center;
  padding: 0.3rem 1.5rem;
  background-color: rgba(171, 199, 214, 0.5);
  border-radius: 6px;
  border: solid 1px #ccc;
  margin-top: 1rem;
  cursor: pointer;
}
.contect-dialog-content-submit-button:hover {
  border: solid 1px #aaa;
}
.contect-dialog-bar-list {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 2rem;
  border-bottom: 1px solid #eee;
}
.contect-dialog-bar-list > li {
  width: 3rem;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.contect-dialog-bar-list > li svg {
  width: 1.3rem;
}
.contect-dialog-input-view {
  height: 4rem;
  overflow: auto;
  font-size: 0.9rem;
  padding: 0.5rem;
}
.contect-dialog-input-view:focus {
  outline: none;
}
.contect-dialog-button-view {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}
.contect-dialog-button {
  background-color: #003399;
  color: #fff;
  border-radius: 8px;
  padding: 0.3rem 1rem;
  text-align: center;
  width: 6rem;
  margin: 0.5rem;
  font-size: 0.95rem;
  cursor: pointer;
}
.contect-dialog-button:hover {
  background-color: rgba(0, 51, 153, 0.829);
}
@media (min-width: 0px) {
  .tjxx-contianer .tjxx-box {
    height: 12rem;
  }
}
@media (min-width: 576px) {
  .tjxx-contianer .tjxx-box {
    height: 12rem;
  }
}

@media (min-width: 768px) {
  .tjxx-contianer .tjxx-box {
    height: 16rem;
  }
}

@media (min-width: 992px) {
  .tjxx-contianer .tjxx-box {
    height: 18rem;
  }
}

@media (min-width: 1200px) {
  .tjxx-contianer .tjxx-box {
    height: 20rem;
  }
}
@keyframes heartBeat {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    margin-top: 15%;
  }

  30% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    margin-top: 16%;
  }

  70% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    margin-top: 16%;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    margin-top: 15%;
  }
}
/* .carousel-title-view,
.title-center-view, */
.animate__heartBeat {
  -webkit-animation-name: heartBeat;
  animation-name: heartBeat;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
}

.nav-item.active {
  border-bottom: 2px solid #c7000b;
}
